none
2005 SQL Standard Edition and XP2 SP2 INSTALLATION RRS feed

  • Question

  • Hello everyone,


    I'm looking at the pre-requisite list and I can't find MDAC 2.8 SP1 or greater for XP2 SP2.  I found MDAC 2.8 that is compatible with XP2.  Is it possible to install SQL 2005 Standard on a XP OS?  If so what version of MDAC do I need and where can I find it? 

    Any other tidbits you can provide to ensure a successful installation? 


    Tuesday, February 12, 2008 11:56 PM

Answers

All replies